## unicode-screensaver 0.2

=== debian/changelog ===
unicode-screensaver (0.2-1) unstable; urgency=low

  * New upstream release
    + Colours are configurable now, closes: 561261.
      Thanks to Christine Spang for the patch.

 -- Joachim Breitner <nomeata@debian.org>  Thu, 17 Dec 2009 20:36:56 +0100

unicode-screensaver (0.1-2) unstable; urgency=low

  * Ship manpage with suffix 6x to avoid fle conflict with the package
    'unicode' (Closes: #560833, 560835)

 -- Joachim Breitner <nomeata@debian.org>  Sat, 12 Dec 2009 19:57:07 +0100

unicode-screensaver (0.1-1) unstable; urgency=low

  * Initial release (Closes: #560178)

 -- Joachim Breitner <nomeata@debian.org>  Wed, 09 Dec 2009 14:13:45 +0100
