=== debian/control ===
Source: unicode-screensaver
Section: x11
Priority: extra
Maintainer: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libx11-dev, libxmu-dev, libxt-dev, libxft-dev, libfontconfig1-dev
Standards-Version: 3.8.3
Homepage: http://www.joachim-breitner.de/projects#unicode-screensaver

Package: unicode-screensaver
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: xscreensaver | gnome-screensaver
Description: screensaver displaying unicode characters
 The unicode-screensaver is a simple screensaver application that repeatedly
 randomly picks an unicode character and displays it in a very large font
 size together with its unicode code point and the character name.
 .
 It works with xscreensaver or gnome-screensaver.
