## unicode-screensaver 0.3

=== debian/changelog ===
unicode-screensaver (0.3-1) unstable; urgency=low

  * New upstream release:
    + Merge files from xscreensaver (Closes: #573989)
    + Merge files from gucharmap

 -- Joachim Breitner <nomeata@debian.org>  Mon, 21 Jun 2010 10:23:40 +0200

unicode-screensaver (0.2-3) unstable; urgency=low

  * Let white-on-black.desktop produce red-on-black text (Closes: #586323).
    Thanks to Simon McVittie for the report.

 -- Joachim Breitner <nomeata@debian.org>  Sun, 20 Jun 2010 23:23:09 +0200

unicode-screensaver (0.2-2) unstable; urgency=low

  * Offer alternative white-on-black .desktop file in
    /usr/share/doc/unicode-screensaver, documented in REAMDE.Debian
    (Closes: #574026). Thanks to Jean-Christophe Dubacq.
  * Bump standards version, no change. 

 -- Joachim Breitner <nomeata@debian.org>  Tue, 16 Mar 2010 12:40:15 +0100
