=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Joachim Breitner <nomeata@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libx11-dev, libxmu-dev, libxt-dev, libxft-dev, libfontconfig1-dev
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Homepage: http://www.joachim-breitner.de/projects#unicode-screensaver
 
 Package: unicode-screensaver
