## unicode-screensaver 0.4

=== debian/changelog ===
unicode-screensaver (0.4-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Jun 2011 09:47:41 +0200
