## unicode-screensaver 0.5

=== debian/changelog ===
unicode-screensaver (0.5-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:48:40 +0000

unicode-screensaver (0.5-1) unstable; urgency=medium

  * New upstream release (Closes: #809678)

 -- Joachim Breitner <nomeata@debian.org>  Mon, 04 Jan 2016 21:12:47 +0100

unicode-screensaver (0.4-2) unstable; urgency=medium

  * Use autotools-dev (Closes: #735973)

 -- Joachim Breitner <nomeata@debian.org>  Sun, 19 Jan 2014 00:54:06 +0000
