=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3
http://www.joachim-breitner.de/archive/unicode-screensaver/unicode-screensaver-(.*)\.tar\.gz
