## unicode-screensaver 0.5.1

=== debian/changelog ===
unicode-screensaver (0.5.1-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_configure pass --host to ./configure. (Closes: #901020)

 -- Joachim Breitner <nomeata@debian.org>  Fri, 08 Jun 2018 08:51:07 +0200

unicode-screensaver (0.5.1-1) unstable; urgency=medium

  * New upstream release (Closes: #900914)

 -- Joachim Breitner <nomeata@debian.org>  Wed, 06 Jun 2018 22:48:30 +0200
