=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: unicode-screensaver
 Section: x11
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Joachim Breitner <nomeata@debian.org>
+Maintainer: Joachim Breitner <nomeata@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libx11-dev, libxmu-dev, libxt-dev, libxft-dev, libfontconfig1-dev
 Standards-Version: 3.9.2
 Homepage: http://www.joachim-breitner.de/projects#unicode-screensaver
