## unicode-screensaver 0.5.2

=== debian/changelog ===
unicode-screensaver (0.5.2-8) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Marcos Talau <talau@debian.org>  Fri, 14 Nov 2025 22:50:45 -0300

unicode-screensaver (0.5.2-7) experimental; urgency=medium

  * QA upload.
  * debian/control: Bump Standards-Version to "4.7.2".
  * debian/upstream/metadata: Add upstream metadata information.
  * debian/watch:
    - Change http to https.
    - Update to version 4.

 -- Samuel Chemim <samuelchemim@alunos.utfpr.edu.br>  Fri, 20 Jun 2025 14:34:04 -0300

unicode-screensaver (0.5.2-6) unstable; urgency=medium

  * QA upload
  * Remove alternate Recommends: gnome-screensaver to ease its removal
    from Debian

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 31 Jan 2025 20:18:08 -0500

unicode-screensaver (0.5.2-5) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.5.0 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Trim trailing whitespace.
  * Replaced obsolete libfontconfig1-dev build dependency
    with libfontconfig-dev.
  * Added 1010-configure-gcc-14.patch to fix GCC 14 build failure
    (Closes: #1075606).
  * Added 1020-desktop-category-typo.patch fixing typo in desktop category list.
  * Adjusted patch structuring scheme.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 28 Oct 2024 08:24:48 +0100

unicode-screensaver (0.5.2-4) unstable; urgency=medium

  * Orphaning this package

 -- Joachim Breitner <nomeata@debian.org>  Sun, 03 Apr 2022 12:15:39 +0200

unicode-screensaver (0.5.2-3) unstable; urgency=medium

  * Ship hack in /usr/libexec/xscreensaver (Closes: #979697)

 -- Joachim Breitner <nomeata@debian.org>  Thu, 14 Jan 2021 22:43:13 +0100

unicode-screensaver (0.5.2-2) unstable; urgency=medium

  * Fix FTBFS (kinda hackish) (Closes: #966888)
  * Use debhelper-compat (= 13) and similar cleanup

 -- Joachim Breitner <nomeata@debian.org>  Fri, 28 Aug 2020 09:48:28 +0200

unicode-screensaver (0.5.2-1) unstable; urgency=medium

  * New upstream release (Closes: #957900)

 -- Joachim Breitner <nomeata@debian.org>  Fri, 17 Apr 2020 13:58:52 +0200
