=== debian/control ===
Source: unicode-screensaver
Section: x11
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               libfontconfig-dev,
               libx11-dev,
               libxft-dev,
               libxmu-dev,
               libxt-dev,
Standards-Version: 4.7.2
Homepage: http://www.joachim-breitner.de/projects#unicode-screensaver
Vcs-Browser: https://salsa.debian.org/debian/unicode-screensaver
Vcs-Git: https://salsa.debian.org/debian/unicode-screensaver.git

Package: unicode-screensaver
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Recommends: xscreensaver
Conflicts: xscreensaver (<< 5.45+dfsg1-1),
Description: screensaver displaying unicode characters
 The unicode-screensaver is a simple screensaver application that repeatedly
 randomly picks an unicode character and displays it in a very large font
 size together with its unicode code point and the character name.
 .
 It works with xscreensaver or gnome-screensaver.
