=== debian/watch ===
version=4
https://www.joachim-breitner.de/archive/unicode-screensaver/unicode-screensaver-(.*)\.tar\.gz
